## po4a 0.61

=== debian/changelog ===
po4a (0.61-1~bpo10+1) buster-backports; urgency=medium

  * Non-maintainer upload
  * Rebuild for buster-backports. (Closes: #962126)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 19 Aug 2020 13:02:03 +0200

po4a (0.61-1) unstable; urgency=medium

  * New upstream version 0.61

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Aug 2020 17:53:28 +0200

po4a (0.60-1) unstable; urgency=medium

  * New upstream version 0.60

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 16 Jul 2020 10:26:59 +0200

po4a (0.59.1-1) unstable; urgency=medium

  [ Martin Quinson ]
  * gitlab-ci: disable job build-any

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.59.1
    - po4a tool: Really fix --srcdir and --destdir handling
      (Closes: #960892 again). Even with the previous fix,
      the aptitude package was still broken.
    - Sgml: Sort the attributes. Without this, msgids are
      randomly fuzzied. (Closes: #725931, #810988)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 25 May 2020 19:09:59 +0200

po4a (0.59-1) unstable; urgency=medium

  [ Niko Tyni ]
  * Add dependencies on libpod-parser-perl.
    This anticipates changes in Perl 5.32: Pod::Parser has been removed
    from the core distribution in the 5.31 series and is being packaged
    separately for Debian.
    The Perl 5.30 package in Debian already Provides libpod-parser-perl,
    so the dependencies don't need to wait for the separate package.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.59
    - po4a tool: Fix --srcdir handling. This bug was breaking the build
      of several packages, including dpkg. (Closes: #960892)
    - Addendum: New mode 'eof' to easily add at the end of the file
      (Closes: #960949).

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 20 May 2020 10:23:43 +0200

po4a (0.58.1-1) unstable; urgency=medium

  * New upstream version 0.58.1
    - Remove patch, applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 May 2020 15:09:50 +0200

po4a (0.58-1) unstable; urgency=medium

  * New upstream version 0.58
    - Do not touch source dir when --destdir is provided (Closes: #602387)
    - Add support for addendum path in po4a_paths (Closes: #823189)
    - Use UTF-8 by default (the 20th century is over)
      po4a used to prefer ascii unless it proved impossible. But the
      underlying detection would fail, possibly for document containing
      UTF-8 chars composed on printable ascii chars only. (Closes: #862460)
    - Add new patch to fix FTBFS.
      Cherry-picked from upstream commit 5db0060.
  * Update d/copyright
  * d/copyright: Remove unneeded license paragraph for GPL-3.0+
  * Use debhelper v13

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 07 May 2020 10:14:38 +0200
