## po4a 0.62

=== debian/changelog ===
po4a (0.62-1) unstable; urgency=medium

  * New upstream version 0.62
  * Update Standards-Version to 4.5.1, no changes needed
  * Add Rules-Requires-Root: no to d/rules
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends
  * Include upstream's NEWS file (Closes: #965139)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 09 Dec 2020 13:48:42 +0100
