=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
                      gettext,
-                     libmodule-build-perl,
                      libpod-parser-perl,
                      libsgmls-perl,
                      libterm-readkey-perl,
@@ -22,7 +21,9 @@
                      texlive-latex-base,
                      xsltproc
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 13),
+ libmodule-build-perl
+Rules-Requires-Root: no
 Homepage: https://po4a.org/
 Vcs-Git: https://salsa.debian.org/debian/po4a.git
 Vcs-Browser: https://salsa.debian.org/debian/po4a
