## po4a 0.66

=== debian/changelog ===
po4a (0.66-1) unstable; urgency=medium

  * New upstream release.
    - asciidoc: properly deal with empty cells (Closes: #1002303).
    - yaml: new option 'key' to select the translated elements.
    - plus the usual bug fixes and translation updates.

 -- Martin Quinson <mquinson@debian.org>  Sun, 02 Jan 2022 01:57:28 +0100

po4a (0.65-1) unstable; urgency=medium

  * New upstream release.
    - po4a: Allow one to group several files per POT in split mode.
    - Many bug fixes to AsciiDoc, pod, Tex, yaml and core.
    - Many translation updates.
  * Versioned depends on libpod-parser-perl (>= 1.63) to ease upgrades
    from Buster (Closes: #990507). Thanks Andreas for noticing.
  * Update Standards-Version to 4.6.0, no changes needed.

 -- Martin Quinson <mquinson@debian.org>  Sun, 14 Nov 2021 13:55:07 +0100
