=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
@@ -32,7 +32,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: gettext,
-         libpod-parser-perl,
+         libpod-parser-perl (>= 1.63),
          libsgmls-perl,
          libyaml-tiny-perl,
          opensp,
