=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
                      gettext,
                      libpod-parser-perl,
                      libsgmls-perl,
+                     libsyntax-keyword-try-perl,
                      libterm-readkey-perl,
                      libunicode-linebreak-perl,
                      libyaml-tiny-perl,
@@ -34,6 +35,7 @@
 Depends: gettext,
          libpod-parser-perl (>= 1.63),
          libsgmls-perl,
+         libsyntax-keyword-try-perl,
          libyaml-tiny-perl,
          opensp,
          ${misc:Depends},
