## po4a 0.69

=== debian/changelog ===
po4a (0.69-1) unstable; urgency=medium

  [ Jean-Noël Avila ]
  * control: Add Asciidoc format to supported formats

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.69
  * Update Standards-Version to 4.6.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2023 15:13:10 +0100
