=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
@@ -53,6 +53,7 @@
  This package contains the main libraries of po4a, and the necessary
  sub-modules to handle the following formats:
  .
+   - Asciidoc: Asciidoc documentation format
    - Dia: uncompressed Dia diagrams.
    - INI: the INI format
    - KernelHelp: Help messages of each kernel compilation option.
