=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/po4a-$1\.tar\.gz/ \
  https://github.com//mquinson/po4a/tags .*/v?(\d\S+)\.tar\.gz
