## po4a 0.74

=== debian/changelog ===
po4a (0.74-1) unstable; urgency=medium

  * New upstream version 0.74
    - Drop patch, no longer needed in upstream
    - Install upstream NEWS as their changelog. (Closes: #1072641)
  * Update Standards-Version to 4.7.2, no changes needed
  * Remove Rules-Requires-Root from d/control
  * Update d/watch to v5
  * Update d/copyright
  * Run wrap-and-sort -astkb

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Sep 2025 01:06:11 +0200
