=== debian/control ===
Source: po4a
Section: text
Priority: optional
Maintainer: Martin Quinson <mquinson@debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Denis Barbier <barbier@debian.org>,
 Dr. Tobias Quathamer <toddy@debian.org>,
Standards-Version: 4.7.2
Build-Depends-Indep:
 docbook,
 docbook-xml,
 docbook-xsl,
 gettext,
 libpod-parser-perl,
 libsgmls-perl,
 libsyntax-keyword-try-perl,
 libterm-readkey-perl,
 libunicode-linebreak-perl,
 libxml2-utils,
 libyaml-tiny-perl,
 opensp,
 perl,
 texlive-binaries,
 texlive-latex-base,
 xsltproc,
# libxml2-utils brings xmlcatalog
# docbook-xsl gives /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl which is used to install the manpages written in XML DocBook
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Homepage: https://po4a.org/
Vcs-Git: https://salsa.debian.org/debian/po4a.git
Vcs-Browser: https://salsa.debian.org/debian/po4a

Package: po4a
Architecture: all
Multi-Arch: foreign
Depends:
 gettext,
 libpod-parser-perl (>= 1.63),
 libsgmls-perl,
 libsyntax-keyword-try-perl,
 libyaml-tiny-perl,
 opensp,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 liblocale-gettext-perl,
 libterm-readkey-perl,
 libtext-wrapi18n-perl,
 libunicode-linebreak-perl,
Description: tools to ease the translation of documentation
 po4a eases the translation of documentation and other textual document.
 Even more interestingly, it makes it easy to maintain these
 translations when the original document changes. This is done by
 using the gettext tools in this new domain.
 .
 This package contains the main libraries of po4a, and the necessary
 sub-modules to handle the following formats:
 .
   - Asciidoc: Asciidoc documentation format
   - Dia: uncompressed Dia diagrams.
   - Docbook: DocBook XML.
   - guide: Gentoo Linux's XML documentation format.
   - halibut: Simon Tatham's documentation production system.
   - INI: the INI format
   - KernelHelp: Help messages of each kernel compilation option.
   - LaTeX: generic TeX or LaTeX format.
   - Man: Good old manual page format (either roff or mdoc).
   - markdown: MD documents (using the txt module).
   - Man: either roff or mdoc format.
   - POD: Perl documentation format.
   - RubyDoc: RubyDoc (RD) format.
   - SGML: either DebianDoc or DocBook DTD.
   - Texinfo: the info page format (experimental).
   - tex: generic TeX documents (see also latex).
   - text: simple text document.
   - wml: WML documents.
   - xhtml: XHTML documents.
   - XML: very configurable (preconfigured for DocBook, XHTML, Guide, WML).
   - Yaml: Yaml documents.
