=== debian/watch ===
Version: 5

Source: https://github.com/mquinson/po4a/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/po4a-$1\.tar\.gz/
